Bug 540220 - unzip-debuginfo-6.0-1.fc13.x86_64 is empty
unzip-debuginfo-6.0-1.fc13.x86_64 is empty
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: unzip (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Karel Klíč
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-11-22 14:39 EST by Ville Skyttä
Modified: 2013-03-03 17:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-30 09:16:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2009-11-22 14:39:10 EST
unzip-debuginfo-6.0-1.fc13.x86_64 is empty.  Based on a quick look, setting LF2 to an empty string in %build could fix it (not sure if emptying it in %install is needed).
Comment 1 Karel Klíč 2009-11-30 09:16:22 EST
Fixed in unzip-6.0-2. Thanks for the notification.

Note You need to log in before you can comment on or make changes to this bug.